linux-lts-backport-oneiric: 3.0.0-19.32~lucid1 -proposed tracker

Bug #975062 reported by Brad Figg on 2012-04-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Herton R. Krzesinski
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Canonical Security Team
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-oneiric (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-19.32~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 06. April 2012 11:47 UTC
kernel-stable-Certification-testing-end:Friday, 06. April 2012 12:01 UTC
kernel-stable-Prepare-package-end:Tuesday, 10. April 2012 02:31 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 10. April 2012 02:31 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 11. April 2012 06:47 UTC
kernel-stable-Verification-testing-start:Wednesday, 11. April 2012 08:01 UTC
kernel-stable-phase:Testing
kernel-stable-Security-signoff-start:Monday, 16. April 2012 14:47 UTC
kernel-stable-phase-changed:Monday, 16. April 2012 14:47 UTC
kernel-stable-Verification-testing-end:Monday, 16. April 2012 14:47 UTC
kernel-stable-Regression-testing-start:Monday, 16. April 2012 14:47 UTC
kernel-stable-Regression-testing-end:Wednesday, 18. April 2012 23:15 UTC

Brad Figg (brad-figg) on 2012-04-06
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-04-06
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-04-11
Changed in linux-lts-backport-oneiric (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-04-11
description: updated
Brad Figg (brad-figg) on 2012-04-11
description: updated
Herton R. Krzesinski (herton) wrote :

Verification completed on 3.0.0-19.32, all SRUs tested by reporters/people affected.

Brad Figg (brad-figg) on 2012-04-16
description: updated
Brad Figg (brad-figg) on 2012-04-18
description: updated
Herton R. Krzesinski (herton) wrote :

Unfortunately another regression came up on Oneiric (bug 984387), which means a new update for linux-lts-backport-oneiric as well, closing this as duplicate of the new tracking bug.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers